<?php
$stmt=Affiche1Billet($_GET['id_billet']);
$billet = $stmt -> fetch(PDO::FETCH_ASSOC);

if (isset($return)){
    if ($return == 'billet-modif-error'){
        echo '<p style="color:red;">Veuillez remplir tous les champs</p>';
    }
}

echo '<a href="index.php" class="retour">< Retour</a>';
echo "<h1>Modifier le billet</h1>";
echo "<form action='index.php?action=traite-update-billet&id_billet=".$_GET['id_billet']."' method='post'>";
echo "<label for='titre'>Titre</label><br>";
echo "<input type='text' id='titre' name='titre' value='".$billet['titre']."'><br><br>";
echo "<label for='contenu'>Contenu</label><br>";
echo "<textarea id='contenu' name='contenu'>".$billet['contenu']."</textarea><br><br>";
echo "<input type='submit' value='Modifier'>";


?>